Page MenuHomePhabricator

On Wikimania wiki, create a namespace for each year from 2005 to 2019
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 23 2018, 10:46 PM

Change 455049 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[operations/mediawiki-config@master] [Wikimania] Create year namespaces for each Wikimania, 2005–2019

https://gerrit.wikimedia.org/r/455049

Probably they should be added to wgContentNamespaces.

Probably they should be added to wgContentNamespaces.

Maybe the current and next ones. It might be too confusing to have pages that are very out of date show up in basic searches.

The search is instead be handled by wgNamespacesToBeSearchedDefault.

Change 455049 merged by jenkins-bot:
[operations/mediawiki-config@master] [Wikimania] Create year namespaces for each Wikimania, 2005–2019

https://gerrit.wikimedia.org/r/455049

Mentioned in SAL (#wikimedia-operations) [2019-01-09T00:48:05Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T202683 [Wikimania] Create year namespaces for each Wikimania, 2005–2019 (duration: 00m 53s)

Jdforrester-WMF closed this task as Resolved.Jan 9 2019, 12:59 AM
Jdforrester-WMF assigned this task to Jdforrester-PERSONAL.
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

This is now deployed.